Bug 245595 - /etc/init.d/netfs is looking for portmapper instead of rpcbind.
/etc/init.d/netfs is looking for portmapper instead of rpcbind.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
7
All Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 12:45 EDT by Steve Dickson
Modified: 2014-03-16 23:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 8.54.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 12:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2007-06-25 12:45:22 EDT
Description of problem:
Reported by Chuck Lever from Oracle:

F7 start up spuriously reports there is no portmap service.  
I tracked it down to /etc/init.d/netfs, which tries to do 
"service portmap start" instead of "service rpcbind start". 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2007-06-25 12:51:34 EDT
Fixed in 8.54.1-1.
Comment 2 Fedora Update System 2007-06-25 19:20:25 EDT
initscripts-8.54.1-1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Bill Nottingham 2007-06-26 11:52:18 EDT
Does the fix in 8.54.1-1 work for you?
Comment 4 Fedora Update System 2007-07-03 12:24:38 EDT
initscripts-8.54.1-1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.